/* Eléments principaux de la page */

body
{
    background: url('./images/Pattern_Wood.jpg') repeat;
    font-family:  Arial, sans-serif;
    color: #181818;
    width:900px;
    margin: auto;
        cursor: default;
}

#bloc_page
{
    width: 900px;
    margin: auto;
}
.send{
    color:white;
}

fieldset{
    
    cursor: default;
}

section h1, footer h1, nav a
{
    font-family: "Times New Roman", serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    cursor: default;
}

/* Header */

header
{
    background: url('./images/separateur.png') repeat-x bottom;
}

#titre_principal
{
    display: inline-block;
}

header h1
{
    font-family: Zapfino, serif;
    font-size: 2.5em;
    font-weight: normal;
    cursor: default;

}

#logo, header h1
{
    display: inline-block;
    margin-bottom: 0px;
}

header h2
{
    font-family: serif;
    font-size: 1.1em;
    margin-top: 0 auto;
    font-weight: normal;
}

/* Navigation */

nav
{
    display: inline-block;
    width: 740px;
    text-align: right;
}


nav li
{
    display: inline-block;
    margin-right: 15px;
}

nav a
{
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}


nav a:hover
{
    color: #760001;
    border-bottom: 3px solid #760001;
}

/* Bannière */

#banniere_image
{
    margin-top: 15px;
    height: 200px;
    border-radius: 5px;
    background: url('./images/Entete.jpg') no-repeat;
    position: relative;
    box-shadow: 0px 4px 4px #1c1a19;
    margin-bottom: 25px;
    width:900px;
    margin:auto;
    
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 99.6%;
    height: 33px;
    padding-top: 15px;
    padding-left: 4px;
    background-color: rgb(24,24,24); /* Pour les anciens navigateurs */
    background-color: rgba(24,24,24,0.8);
    color: white;
    font-size: 0.8em;
    cursor: default;
}

/* Corps */

article, aside
{
    display: inline-block;
    vertical-align: top;
    text-align: justify;


}

article
{
    width: 625px;
    margin-right: 15px;
    cursor: default;

}

.ico_categorie
{
    vertical-align: middle;
    margin-right: 8px;
}

article p
{
    font-size: 0.8em;
    color: white;
}

aside
{
    position: relative;
    width: 235px;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px;
    color: white;
    font-size: 0.9em;
    cursor: default;

}

#fleche_bulle
{
    position: absolute;
    top: 100px;
    left: -12px;
}

#photo_zozor
{
    text-align: center;
}

#photo_zozor img
{
    border: 1px solid #181818;
}

aside img
{
    margin-right: 5px;
}

/* Footer */

footer
{
    background:  url('./images/separateur.png') repeat-x top;
    margin-top:25px;
    cursor: default;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}
footer a
{color: none;}

#retour_haut
{   margin-top : 0 auto;
    margin: center auto;
    }

#tweet, #mes_photos, #mes_amis
{
    display: inline-block;
    vertical-align: top;
}

#tweet
{
    width: 28%;
}

#mes_photos
{
    width: 35%;
    size:10%
}

#mes_amis
{   text-align: left;
    width: 30%;
}

#mes_photos img
{
    border: 1px solid #181818;}

#mes_amis ul
{
    display: inline-block;
    margin-top: 0;
    margin-left: 30px;
    width: 69%;
    list-style-image: url('./images/fleche_droite_bleue.png');
    padding-left: 2px;
}
#mes_amis li:hover
{list-style-image: url('./images/flechedroite.png');
 text-decoration: underline ;
}


/* Correctifs pour les vieilles versions d'Internet Explorer */

/* Pour activer un positionnement type inline-block sur les vieilles versions d'IE */

.old_ie #titre_principal, .old_ie #logo, .old_ie header h1, .old_ie nav, .old_ie nav li, .old_ie .bouton_rouge, .old_ie article, .old_ie aside, .old_ie #tweet, .old_ie #mes_photos, .old_ie #mes_amis, .old_ie #mes_amis ul
{
    display: inline;
    zoom: 1;
}

/* Quelques ajustements pour les vieilles versions d'IE */

.old_ie section h1, .ie8 section h1
{
    font-size: 1.1em;
}

.old_ie footer div, .ie8 footer div
{
    margin-top: 30px;
    background: url('./images/separateur.png') repeat-x top;
}
table
{text-align: center;}


a{
color:inherit;
text-decoration:none}

p,.input,.submit{
margin-bottom:10px}

p{line-height:26px;
margin:5px 0 10px}

img.left{
float:left;
margin:0 10px 10px 0}

table{
cursor: default;
width:100%;
margin-bottom:10px}


.input label{
display:block;
font-weight:bold}

.input label a{
font-weight:normal}

.error{font-weight: bold;color:red;font-size: 12px;line-height: 16px;}

.liens :hover {color: white;
    border-bottom: 1px solid #760001;
 }

 .asterique{
     padding-top: 5px;
     padding-bottom: 5px;
     margin-left: 368px;
 }


.input input,.input textarea{

width:150px;
height:30px;
background: none;
border:1px solid #E0E0E0;
padding:0 10px;
color:#E0E0E0;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;border-radius:4px;
margin-bottom:10px;
outline:none}

.input_number input,.input_number select{

width:60px;
height:30px;
background: none;
border:1px solid #E0E0E0;
margin-right:90px;
padding:0 10px;
color:white;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;border-radius:4px;
margin-bottom:10px;
outline:none}

.input_day input,.input_day select{

width:50px;
height:30px;
background: none;
border:1px solid #E0E0E0;
color:white;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;border-radius:4px;
margin-bottom:10px;
outline:none}

.input_month input,.input_month select{

width:90px;
height:30px;
background: none;
border:1px solid #E0E0E0;

padding:0 10px;
color:white;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-o-border-radius:4px;
-ms-border-radius:4px;
-khtml-border-radius:4px;border-radius:4px;
margin-bottom:10px;
outline:none}

.input input:focus,.input textarea:focus{
border:1px solid #59C7FF;
-moz-box-shadow:inset 2px 1px 5px 0 #88bcd7;
-webkit-box-shadow:inset 2px 1px 5px 0 #88bcd7;
-o-box-shadow:inset 2px 1px 5px 0 #88bcd7;
box-shadow:inset 2px 1px 5px 0 #88bcd7;
outline:none;
color:#000}


.error label,.error-message{color:#DC3522}

.error input,.error textarea{
border-color:#DC3522;
background-color:#F1E5E5;
color:#DC3522}

.input textarea{height:103px;width:940px;width:98%;padding:10px 1%}

.button,.submit input,.form-submit input,.btn{font-family: Helvetica, sans-serif;font-size:15px !important;padding:10px 20px;-moz-border-radius:80px;-webkit-border-radius:80px;-o-border-radius:80px;-ms-border-radius:80px;-khtml-border-radius:80px;border-radius:80px;cursor:pointer}


.button,.btn,.submit input,.form-submit input,.wp-pagenavi span.current,thead,.content .pagination span.current,.content .pagination a:hover,.subpagination a:hover{color:#FFF!important;font-weight:normal;text-shadow:#233d42 0 1px 1px;background:#79aeb8;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bcd6db), color-stop(4%, #79aeb8), color-stop(100%, #4f8a95));background:-webkit-linear-gradient(#bcd6db,#79aeb8 4%,#4f8a95);background:-moz-linear-gradient(#bcd6db,#79aeb8 4%,#4f8a95);background:-o-linear-gradient(#bcd6db,#79aeb8 4%,#4f8a95);background:-ms-linear-gradient(#bcd6db,#79aeb8 4%,#4f8a95);background:linear-gradient(#bcd6db,#79aeb8 4%,#4f8a95);border:1px solid #5E8D9B;text-decoration:none !important}

.button:hover,.submit input:hover,.btn:hover{background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bcd6db), color-stop(4%, #8ab8c1), color-stop(100%, #589aa6));background:-webkit-linear-gradient(#bcd6db,#8ab8c1 4%,#589aa6);background:-moz-linear-gradient(#bcd6db,#8ab8c1 4%,#589aa6);background:-o-linear-gradient(#bcd6db,#8ab8c1 4%,#589aa6);background:-ms-linear-gradient(#bcd6db,#8ab8c1 4%,#589aa6);background:linear-gradient(#bcd6db,#8ab8c1 4%,#589aa6);text-decoration:none}

.input input,.input textarea{
-moz-transition-property:text-shadow,color,border-color;
-webkit-transition-property:text-shadow,color,border-color;
-o-transition-property:text-shadow,color,border-color;
transition-property:text-shadow,color,border-color;
-moz-transition-duration:0.3s;
-webkit-transition-duration:0.3s;
-o-transition-duration:0.3s;
transition-duration:0.3s}

/* line 4, ../sass/style.scss */
.input span {
  display: none;
}
/* line 5, ../sass/style.scss */
.input input:required, .input textarea:required {
  background: url(./images/asterisk.png) 98% center no-repeat;
}
/* line 8, ../sass/style.scss */
.input input:focus:invalid, .input textarea:focus:invalid {
  border-color: #FF0000;
  background-image: none;
  -moz-box-shadow: 0 0 5px #d45252;
  -webkit-box-shadow: 0 0 5px #d45252;
  -o-box-shadow: 0 0 5px #d45252;
  box-shadow: 0 0 5px #d45252;
}
/* line 13, ../sass/style.scss */
.input input:focus:invalid + span, .input textarea:focus:invalid + span {
  display: block;
  color: #FF0000;
}
/* line 17, ../sass/style.scss */
.input input:focus:valid, .input textarea:focus:valid {
  border-color: #56c93f;
  -moz-box-shadow: 0 0 5px #56c93f;
  -webkit-box-shadow: 0 0 5px #56c93f;
  -o-box-shadow: 0 0 5px #56c93f;
  box-shadow: 0 0 5px #56c93f;
}

